.box-top {
    height: auto;
    background-color: #f2f2f2;
}

.div-fill-form section {
    display: inline-block;
    padding: 8px 16px;
}

.div-fill-form select {
    width: 100%;
    /* padding-left: 20px; */
    /* padding: 2% 10px 10px 5%; */
}

.book-button {
    display: inline-block;
    font-size: 14px;
    padding: 7px 24px;
}
